## meta-kde 144ubuntu1

=== debian/changelog ===
meta-kde (5:144ubuntu1) mantic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions to suit Ubuntu

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Aug 2023 00:46:59 +0100

meta-kde (5:144) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.7.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Aug 2023 07:03:21 +0200
