## meta-kde 144ubuntu2

=== debian/changelog ===
meta-kde (5:144ubuntu2) mantic; urgency=medium

  * Recommend kio-perldoc again, as now exists in Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Aug 2023 03:10:58 +0100
