## meta-kde 145ubuntu1

=== debian/changelog ===
meta-kde (5:145ubuntu1) noble; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions to suit Ubuntu

 -- Rik Mills <rikmills@kde.org>  Fri, 27 Oct 2023 13:00:00 +0100

meta-kde (5:145) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.8.

 -- Pino Toscano <pino@debian.org>  Thu, 14 Sep 2023 06:16:55 +0200
