## meta-kde 146ubuntu1

=== debian/changelog ===
meta-kde (5:146ubuntu1) noble; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions to suit Ubuntu
  * Bump the minimum Plasma version to 4:5.27.10.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Dec 2023 12:24:03 +0000

meta-kde (5:146) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.9.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Oct 2023 05:06:09 +0200
