## meta-kde 146ubuntu3

=== debian/changelog ===
meta-kde (5:146ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:55:46 +1100

meta-kde (5:146ubuntu2) noble; urgency=medium

  * Bump the minimum Applications version to 4:23.08.5 

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 05 Mar 2024 03:54:52 -0700
