=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.2
@@ -268,4 +269,3 @@
          elisa (>= ${kde:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
          juk (>= ${kde:Version}),
          kde-config-cddb (>= ${kde:Version}),
-         kio-audiocd (>= ${kde:Version}),
