=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-MINIMUM_KDE_VERSION := 4:23.04.3
+MINIMUM_KDE_VERSION := 4:23.08.5
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:23.04.3
+MINIMUM_KDEPIM_VERSION := 4:23.08.5
 MINIMUM_KDEPIM_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDEPIM_VERSION)))
 MINIMUM_PLASMA_VERSION := 4:5.27.10
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
