## meta-kde 148ubuntu1

=== debian/changelog ===
meta-kde (5:148ubuntu1) oracular; urgency=medium

  * Merge with Debian: Remaining changes:
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions to suit Ubuntu

 -- Rik Mills <rikmills@kde.org>  Fri, 24 May 2024 10:38:19 +0100

meta-kde (5:148) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes required.
  * Bump the minimum Plasma version to 4:5.27.11.

 -- Pino Toscano <pino@debian.org>  Sun, 19 May 2024 16:14:44 +0200

meta-kde (5:147ubuntu1) oracular; urgency=medium

  * Merge with Debian: Remaining changes:
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions to suit Ubuntu
  * Bump the minimum Plasma version to 4:5.27.11.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 May 2024 12:22:14 +0100

meta-kde (5:147) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.10.

 -- Pino Toscano <pino@debian.org>  Sat, 13 Jan 2024 10:59:30 +0100
