## meta-kde 148ubuntu2

=== debian/changelog ===
meta-kde (5:148ubuntu2) oracular; urgency=medium

  * kgamma5 is now kgamma in plasma 6.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Aug 2024 07:43:31 +0100
