=== debian/control ===
--- 
+++ 
@@ -244,7 +244,7 @@
          kamera (>= ${kde:Version}),
          kcolorchooser (>= ${kde:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
-         kgamma5 (>= ${plasma:VersionNoEpoch}),
+         kgamma (>= ${plasma:VersionNoEpoch}),
          kolourpaint (>= ${kde:Version}),
          kruler (>= ${kde:Version}),
          okular (>= ${kde:Version}),
