## meta-kde 148ubuntu3

=== debian/changelog ===
meta-kde (5:148ubuntu3) oracular; urgency=medium

  * Restrict khelpcenter depends to qtwebengine architectures now that
    it only build on those.

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Sep 2024 18:10:43 +0100
