=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
-         khelpcenter (>= ${kde:Version}),
+         khelpcenter (>= ${kde:Version}) [amd64 arm64 armhf],
          kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
