## meta-kde 150ubuntu1

=== debian/changelog ===
meta-kde (5:150ubuntu1) plucky; urgency=medium

  * Merge with Debian: Remaining changes:
    - Restrict accountwizard, kaddressbook, khelpcenter knotes, konsolekalendar,
      parley, to architectures where QtWebEngine builds.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions to suit Ubuntu.
    - kgamma5 is now kgamma in plasma 6.

 -- Rik Mills <rikmills@kde.org>  Fri, 01 Nov 2024 12:06:10 +0000

meta-kde (5:150) unstable; urgency=low

  * Team upload
  * Recommend kasts and krecorder for multimedia and utils

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 17 Sep 2024 16:38:19 +0200

meta-kde (5:149) unstable; urgency=low

  * Team upload
  * Add skladnik to kdegames

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 29 Aug 2024 22:28:49 +0200
