=== debian/control ===
--- 
+++ 
@@ -225,6 +225,7 @@
          lskat (>= ${kde:Version}),
          palapeli (>= ${kde:Version}),
          picmi (>= ${kde:Version}),
+         skladnik,
          ${misc:Depends}
 Recommends: kajongg (>= ${kde:Version})
 Description: games from the official KDE release
@@ -268,4 +269,3 @@
 Depends: dragonplayer (>= ${kde:Version}),
          elisa (>= ${kde:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
          juk (>= ${kde:Version}),
-         kde-config-cddb (>= ${kde:Version}),
