## meta-kde 151ubuntu1

=== debian/changelog ===
meta-kde (5:151ubuntu1) plucky; urgency=medium

  * Merge with Debian: Remaining changes:
    - Restrict accountwizard, kaddressbook, khelpcenter knotes, konsolekalendar,
      parley, to architectures where QtWebEngine builds.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions to suit Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Thu, 28 Nov 2024 08:26:01 +0000

meta-kde (5:151) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Remove knotes from kde-standard and kdepim since it was not ported
    to Qt6.
  * For kdegraphics, add alternate dependency to kgamma which replaces
    kgamma5 in Plasma 6.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 12:57:32 +0100

meta-kde (5:150ubuntu3) plucky; urgency=medium

  * Demote more games and kdeedu to recommends while we are porting to
    Qt6.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2024 19:10:46 +0000

meta-kde (5:150ubuntu2) plucky; urgency=medium

  * Demote kde-config-cddb to kdemultimedia recommends.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2024 10:56:49 +0000
