=== debian/control ===
--- 
+++ 
@@ -44,7 +44,6 @@
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}) [amd64 arm64 armhf],
          kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
-         knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          kwalletmanager (>= ${kde:Version}),
          okular (>= ${kde:Version}),
@@ -245,7 +244,7 @@
          kamera (>= ${kde:Version}),
          kcolorchooser (>= ${kde:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
-         kgamma (>= ${plasma:VersionNoEpoch}),
+         kgamma (>= ${plasma:VersionNoEpoch}) | kgamma5 (>= ${plasma:VersionNoEpoch}),
          kolourpaint (>= ${kde:Version}),
          kruler (>= ${kde:Version}),
          okular (>= ${kde:Version}),
@@ -269,3 +268,4 @@
 Depends: dragonplayer (>= ${kde:Version}),
          elisa (>= ${kde:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
          juk (>= ${kde:Version}),
+         kde-config-cddb (>= ${kde:Version}),
