## meta-kde 151ubuntu2

=== debian/changelog ===
meta-kde (5:151ubuntu2) plucky; urgency=medium

  * Restrict architectures for marble. No longer builds on armhf.

 -- Rik Mills <rikmills@kde.org>  Wed, 19 Feb 2025 20:46:05 +0000
