=== debian/control ===
--- 
+++ 
@@ -166,7 +166,7 @@
          ktouch (>= ${kde:Version}),
          kturtle (>= ${kde:Version}),
          kwordquiz (>= ${kde:Version}),
-         marble (>= ${kde:Version}),
+         marble (>= ${kde:Version}) [amd64 arm64 ppc64el riscv64 s390x],
          minuet (>= ${kde:VersionNoEpoch}),
          parley (>= ${kde:Version}) [amd64 arm64 armhf i386],
          rocs (>= ${kde:Version}),
@@ -268,4 +268,3 @@
 Depends: dragonplayer (>= ${kde:Version}),
          elisa (>= ${kde:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
          juk (>= ${kde:Version}),
-         kde-config-cddb (>= ${kde:Version}),
