## meta-kde 155

=== debian/changelog ===
meta-kde (5:155) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Limit dependencies on konqueror and okular to architectures where
    they exist. (Closes: ##1091902).
  * Rename  build variable to .

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 02 Jan 2025 16:53:21 +0100

meta-kde (5:154) unstable; urgency=medium

  * Depend on khelpcenter only for the QtWebengine architectures. (Closes:
    #1091792)

 -- Bastian Germann <bage@debian.org>  Tue, 31 Dec 2024 13:47:49 +0000

meta-kde (5:153) unstable; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Limit more KDE PIM packages to archs where they are available.
  * Bump the minimum kdepim version to 4:24.12.0.
  * Bump the minimum Plasma version to 4:6.2.4.

 -- Patrick Franz <deltaone@debian.org>  Sat, 21 Dec 2024 10:47:40 +0100

meta-kde (5:152) unstable; urgency=medium

  * Team upload.
  * Drop i386 as an architecture from kdepim-addons as it cannot be
    built there.

 -- Patrick Franz <deltaone@debian.org>  Sat, 21 Dec 2024 10:21:53 +0100
