=== debian/control ===
Source: meta-kde
Section: metapackages
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://www.kde.org
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/meta-kde
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/meta-kde.git

Package: kde-plasma-desktop
Architecture: any
Depends: kde-baseapps (>= ${gear:Version}),
         plasma-desktop (>= ${plasma:Version}),
         plasma-workspace (>= ${plasma:Version}),
         udisks2 [linux-any],
         upower [linux-any],
         ${misc:Depends}
Recommends: kwin-x11 (>= ${plasma:Version}) [linux-any], sddm (>= 0.11) [linux-any], xserver-xorg
Suggests: kdeconnect [linux-any]
Description: KDE Plasma Desktop and minimal set of applications
 KDE is the powerful, integrated, and easy-to-use Free Software desktop
 platform and suite of applications.
 .
 This metapackage pulls in the core modules released with the KDE Software
 Compilation including the basic KDE Plasma Desktop, minimal set of basic
 applications (browser, file manager, text editor, system settings, panel,
 etc.), important libraries and data.

Package: kde-standard
Architecture: any
Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
         ark (>= ${gear:Version}),
         dragonplayer (>= ${gear:Version}),
         gwenview (>= ${gear:Version}),
         juk (>= ${gear:Version}),
         kaddressbook (>= ${kdepim:Version}),
         kate (>= ${gear:Version}),
         kcalc (>= ${gear:Version}),
         kde-plasma-desktop (>= ${source:Version}),
         kde-spectacle (>= ${gear:VersionNoEpoch}),
         khelpcenter (>= ${gear:Version}) [amd64 arm64 armhf i386],
         kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
         kwalletmanager (>= ${gear:Version}),
         okular (>= ${gear:Version}) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x],
         plasma-dataengines-addons (>= ${plasma:Version}),
         plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${gear:Version}),
         plasma-runners-addons (>= ${plasma:Version}),
         plasma-wallpapers-addons (>= ${plasma:Version}),
         plasma-widgets-addons (>= ${plasma:Version}),
         polkit-kde-agent-1 (>= ${plasma:Version}),
         sweeper (>= ${gear:Version}),
         ${misc:Depends}
Recommends: konq-plugins (>= ${gear:Version}), plasma-nm (>= ${plasma:Version}) [linux-any]
Suggests: skanlite,
Description: KDE Plasma Desktop and standard set of applications
 The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
 Software desktop platform and suite of applications.
 .
 This metapackage includes the KDE Plasma Desktop and a selection of the most
 common used applications in a standard KDE desktop.

Package: kde-full
Architecture: any
Depends: kde-plasma-desktop (>= ${source:Version}),
         kde-standard (>= ${source:Version}),
         kdeadmin (>= ${gear:Version}),
         kdeedu (>= ${gear:Version}),
         kdegames (>= ${gear:Version}),
         kdegraphics (>= ${gear:Version}),
         kdemultimedia (>= ${gear:Version}),
         kdenetwork (>= ${gear:Version}),
         kdepim (>= ${kdepim:Version}),
         kdeutils (>= ${gear:Version}),
         plasma-workspace-wallpapers (>= ${plasma:Version}),
         ${misc:Depends}
Recommends: kdeaccessibility (>= ${gear:Version}),
            kdesdk (>= ${gear:Version}),
            kdetoys (>= ${gear:Version}),
            kdewebdev (>= ${gear:Version})
Suggests: xorg
Provides: kde-software-compilation
Description: complete KDE Software Compilation for end users
 KDE is the powerful, integrated, and easy-to-use Free Software desktop
 platform and suite of applications.
 .
 This metapackage includes all the official modules released with KDE Sotware
 Compilation that are not specific to development and as well other KDE
 applications that are useful for a desktop user. This includes multimedia,
 networking, graphics, education, games, system administration tools, and other
 artwork and utilities.

Package: kdeaccessibility
Architecture: any
Depends: kmag (>= ${gear:Version}),
         kmousetool (>= ${gear:Version}),
         kmouth (>= ${gear:Version}),
         kontrast (>= ${gear:VersionNoEpoch}),
         ${misc:Depends}
Recommends: kaccessible (>= ${gear:Version}),
Description: accessibility packages from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of programs to make KDE more
 accessible, provided with the official release of KDE.

Package: kdeadmin
Architecture: any
Depends: kde-config-cron (>= ${gear:Version}),
         ksystemlog (>= ${gear:Version}),
         ${misc:Depends}
Description: system administration tools from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of system administration tools
 provided with the official release of KDE.

Package: kde-baseapps
Architecture: any
Depends: dolphin (>= ${gear:Version}),
         kdialog (>= ${gear:Version}),
         keditbookmarks (>= ${gear:VersionNoEpoch}),
         kfind (>= ${gear:Version}),
         konqueror (>= ${gear:Version}) [amd64 arm64 armhf i386],
         konsole (>= ${gear:Version}),
         kwrite (>= ${gear:Version}),
         ${misc:Depends},
Description: base applications from the official KDE release (metapackage)
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides core applications for the desktop.

Package: kdeedu
Architecture: any
Depends: artikulate (>= ${gear:Version}),
         blinken (>= ${gear:Version}),
         cantor (>= ${gear:Version}) [amd64 arm64 armhf i386],
         kalgebra (>= ${gear:Version}) [amd64 arm64 armhf i386],
         kalzium (>= ${gear:Version}),
         kanagram (>= ${gear:Version}),
         kbruch (>= ${gear:Version}),
         kgeography (>= ${gear:Version}),
         khangman (>= ${gear:Version}),
         kig (>= ${gear:Version}),
         kiten (>= ${gear:Version}),
         klettres (>= ${gear:Version}),
         kmplot (>= ${gear:Version}),
         ktouch (>= ${gear:Version}),
         kturtle (>= ${gear:Version}),
         kwordquiz (>= ${gear:Version}),
         marble (>= ${gear:Version}),
         minuet (>= ${gear:VersionNoEpoch}),
         parley (>= ${gear:Version}) [amd64 arm64 armhf i386],
         rocs (>= ${gear:Version}),
         step (>= ${gear:Version}),
         ${misc:Depends}
Description: educational applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes educational applications provided with the
 official release of KDE.

Package: kdegames
Architecture: any
Depends: bomber (>= ${gear:Version}),
         bovo (>= ${gear:Version}),
         granatier (>= ${gear:Version}),
         kapman (>= ${gear:Version}),
         katomic (>= ${gear:Version}),
         kblackbox (>= ${gear:Version}),
         kblocks (>= ${gear:Version}),
         kbounce (>= ${gear:Version}),
         kbreakout (>= ${gear:Version}),
         kdiamond (>= ${gear:Version}),
         kfourinline (>= ${gear:Version}),
         kgoldrunner (>= ${gear:Version}),
         kigo (>= ${gear:Version}),
         killbots (>= ${gear:Version}),
         kiriki (>= ${gear:Version}),
         kjumpingcube (>= ${gear:Version}),
         klickety (>= ${gear:Version}),
         klines (>= ${gear:Version}),
         kmahjongg (>= ${gear:Version}),
         kmines (>= ${gear:Version}),
         knavalbattle (>= ${gear:Version}),
         knetwalk (>= ${gear:Version}),
         knights (>= ${gear:VersionNoEpoch}),
         kolf (>= ${gear:Version}),
         kollision (>= ${gear:Version}),
         konquest (>= ${gear:Version}),
         kpat (>= ${gear:Version}),
         kreversi (>= ${gear:Version}),
         kshisen (>= ${gear:Version}),
         ksirk (>= ${gear:Version}),
         ksnakeduel (>= ${gear:Version}),
         kspaceduel (>= ${gear:Version}),
         ksquares (>= ${gear:Version}),
         ksudoku (>= ${gear:Version}),
         ktuberling (>= ${gear:Version}),
         kubrick (>= ${gear:Version}),
         lskat (>= ${gear:Version}),
         palapeli (>= ${gear:Version}),
         picmi (>= ${gear:Version}),
         skladnik,
         ${misc:Depends}
Recommends: kajongg (>= ${gear:Version})
Description: games from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of games provided with the official
 release of KDE.

Package: kdegraphics
Architecture: any
Depends: gwenview (>= ${gear:Version}),
         kamera (>= ${gear:Version}),
         kcolorchooser (>= ${gear:Version}),
         kde-spectacle (>= ${gear:VersionNoEpoch}),
         kgamma (>= ${plasma:VersionNoEpoch}) | kgamma5 (>= ${plasma:VersionNoEpoch}),
         kolourpaint (>= ${gear:Version}),
         kruler (>= ${gear:Version}),
         okular (>= ${gear:Version}) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x],
         ${misc:Depends}
Recommends: kdegraphics-mobipocket (>= ${gear:Version}),
            kdegraphics-thumbnailers (>= ${gear:Version}),
            svgpart (>= ${gear:Version})
Description: graphics applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes graphics applications provided with the official
 release of KDE.

Package: kdemultimedia
Architecture: any
