=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

MINIMUM_GEAR_VERSION := 4:22.12.3
MINIMUM_GEAR_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_GEAR_VERSION)))
MINIMUM_KDEPIM_VERSION := 4:24.12.0
MINIMUM_KDEPIM_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDEPIM_VERSION)))
MINIMUM_PLASMA_VERSION := 4:6.2.4
MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))

KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev

BINARY_VERSION_NO_EPOCH := $(subst :,.,$(DEB_VERSION))
METAPKGS_PACKAGE_VERSION := $(MINIMUM_GEAR_VERSION)+$(BINARY_VERSION_NO_EPOCH)

override_dh_gencontrol:
	dh_gencontrol -pkdepim -- \
	    '-v$(MINIMUM_KDEPIM_VERSION)+$(BINARY_VERSION_NO_EPOCH)' \
	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
	    -Vkdepim:VersionNoEpoch='$(MINIMUM_KDEPIM_VERSION_NO_EPOCH)'
	dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS)) -- \
	    '-v$(METAPKGS_PACKAGE_VERSION)' \
	    -Vgear:Version='$(MINIMUM_GEAR_VERSION)' \
	    -Vgear:VersionNoEpoch='$(MINIMUM_GEAR_VERSION_NO_EPOCH)' \
	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
	    -Vplasma:Version='$(MINIMUM_PLASMA_VERSION)' \
	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)'
	dh_gencontrol --remaining-packages -- \
	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
	    -Vgear:Version='$(MINIMUM_GEAR_VERSION)' \
	    -Vgear:VersionNoEpoch='$(MINIMUM_GEAR_VERSION_NO_EPOCH)' \
	    -Vplasma:Version='$(MINIMUM_PLASMA_VERSION)' \
	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)'

%:
	dh $@
