## meta-kde 155ubuntu1

=== debian/changelog ===
meta-kde (5:155ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Restrict accountwizard and kaddressbook to architectures where
      QtWebEngine builds.
    - Restrict architectures for marble. No longer builds on armhf.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE GEAR and Plasma verions to suit Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Sun, 23 Feb 2025 15:28:00 +0000
