=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.0
@@ -36,7 +37,7 @@
          dragonplayer (>= ${gear:Version}),
          gwenview (>= ${gear:Version}),
          juk (>= ${gear:Version}),
-         kaddressbook (>= ${kdepim:Version}),
+         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          kate (>= ${gear:Version}),
          kcalc (>= ${gear:Version}),
          kde-plasma-desktop (>= ${source:Version}),
@@ -54,7 +55,7 @@
          polkit-kde-agent-1 (>= ${plasma:Version}),
          sweeper (>= ${gear:Version}),
          ${misc:Depends}
-Recommends: konq-plugins (>= ${gear:Version}), plasma-nm (>= ${plasma:Version}) [linux-any]
+Recommends: plasma-nm (>= ${plasma:Version}) [linux-any]
 Suggests: skanlite,
 Description: KDE Plasma Desktop and standard set of applications
  The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
@@ -134,7 +135,6 @@
          kdialog (>= ${gear:Version}),
          keditbookmarks (>= ${gear:VersionNoEpoch}),
          kfind (>= ${gear:Version}),
-         konqueror (>= ${gear:Version}) [amd64 arm64 armhf i386],
          konsole (>= ${gear:Version}),
          kwrite (>= ${gear:Version}),
          ${misc:Depends},
@@ -166,7 +166,7 @@
          ktouch (>= ${gear:Version}),
          kturtle (>= ${gear:Version}),
          kwordquiz (>= ${gear:Version}),
-         marble (>= ${gear:Version}),
+         marble (>= ${gear:Version}) [amd64 arm64 ppc64el riscv64 s390x],
          minuet (>= ${gear:VersionNoEpoch}),
          parley (>= ${gear:Version}) [amd64 arm64 armhf i386],
          rocs (>= ${gear:Version}),
@@ -263,5 +263,3 @@
  This metapackage includes graphics applications provided with the official
  release of KDE.
 
-Package: kdemultimedia
-Architecture: any
