## meta-kde 155ubuntu2

=== debian/changelog ===
meta-kde (5:155ubuntu2) plucky; urgency=medium

  * Demote some KDE PIM packages to recommends for transition.

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Feb 2025 10:07:14 +0000
