=== debian/control ===
--- 
+++ 
@@ -32,19 +32,15 @@
 
 Package: kde-standard
 Architecture: any
-Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
-         ark (>= ${gear:Version}),
+Depends: ark (>= ${gear:Version}),
          dragonplayer (>= ${gear:Version}),
          gwenview (>= ${gear:Version}),
          juk (>= ${gear:Version}),
-         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          kate (>= ${gear:Version}),
          kcalc (>= ${gear:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${gear:VersionNoEpoch}),
          khelpcenter (>= ${gear:Version}) [amd64 arm64 armhf i386],
-         kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
-         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          kwalletmanager (>= ${gear:Version}),
          okular (>= ${gear:Version}) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x],
          plasma-dataengines-addons (>= ${plasma:Version}),
@@ -74,11 +70,11 @@
          kdegraphics (>= ${gear:Version}),
          kdemultimedia (>= ${gear:Version}),
          kdenetwork (>= ${gear:Version}),
-         kdepim (>= ${kdepim:Version}),
          kdeutils (>= ${gear:Version}),
          plasma-workspace-wallpapers (>= ${plasma:Version}),
          ${misc:Depends}
 Recommends: kdeaccessibility (>= ${gear:Version}),
+            kdepim (>= ${kdepim:Version}),
             kdesdk (>= ${gear:Version}),
             kdetoys (>= ${gear:Version}),
             kdewebdev (>= ${gear:Version})
@@ -263,3 +259,9 @@
  This metapackage includes graphics applications provided with the official
  release of KDE.
 
+Package: kdemultimedia
+Architecture: any
+Depends: dragonplayer (>= ${gear:Version}),
+         elisa (>= ${gear:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
+         juk (>= ${gear:Version}),
+         kde-config-cddb (>= ${gear:Version}),
