=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-MINIMUM_GEAR_VERSION := 4:22.12.3
+MINIMUM_GEAR_VERSION := 4:23.08.5
 MINIMUM_GEAR_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_GEAR_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:24.12.0
+MINIMUM_KDEPIM_VERSION := 4:23.08.5
 MINIMUM_KDEPIM_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDEPIM_VERSION)))
 MINIMUM_PLASMA_VERSION := 4:6.2.4
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
